Bug 1498865 - There is no switch to build qemu-kvm-rhev or qemu-kvm-ma packages
Summary: There is no switch to build qemu-kvm-rhev or qemu-kvm-ma packages
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm-rhev
Version: 7.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Laurent Vivier
QA Contact: Chao Yang
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-10-05 12:51 UTC by Laurent Vivier
Modified: 2018-04-11 00:40 UTC (History)
7 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-04-11 00:38:42 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1104 None None None 2018-04-11 00:40 UTC

Description Laurent Vivier 2017-10-05 12:51:33 UTC
When we build qemu-kvm-rhev or qemu-kvm-ma with "make rh-brew" or "make rh-brew-rhel", binaries built are always the same as there is no configure option to define what we want to build.

Comment 1 Miroslav Rezanina 2017-10-20 09:34:37 UTC
Fix included in qemu-kvm-rhev-2.10.0-3.el7

Comment 5 errata-xmlrpc 2018-04-11 00:38:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1104


Note You need to log in before you can comment on or make changes to this bug.